/* page */
#pageWrapper {width:960px; margin:0 auto; padding:0}
#pageWrapperPadding {margin:0; padding:0}

/* header */
#headerWrapper {height:113px; margin:0; padding:0}
#headerLeft {width:110px; height:113px; margin:0; padding:0; float:left; display:inline; background:#ffffff url('../gfx/logo.gif') no-repeat scroll bottom left}
#headerRight {width:850px; height:113px; margin:0; padding:0; float:left; display:inline}
#headerRightTop {height:97px; margin:0; padding:0; background:#ffcc99 url('../gfx/header.gif') no-repeat scroll top left}
#headerRightTopPadding {margin:0; padding:0; padding-top:5px; padding-right:10px; text-align:right}
#headerRightBottom {height:16px; margin:0; padding:2px 0px 2px 0px; background-color:#ff9933}
#headerRightBottomLeft {float:left; display:inline}
#headerRightBottomLeftPadding {margin:0; padding:1px 15px; color:#ffffff; font-weight:bold}
#headerRightBottomLeftPadding a:link,
#headerRightBottomLeftPadding a:visited,
#headerRightBottomLeftPadding a:hover,
#headerRightBottomLeftPadding a:active {color:#ffffff; font-weight:bold; text-decoration:none}
#headerRightBottomLeftPadding a:hover {text-decoration:underline}
#headerRightBottomLeftPadding span.divider {padding:0 8px}
#headerRightBottomRight {float:right; display:inline}
#headerRightBottomRightPadding {margin:0; padding:1px 15px; color:#ffffff; font-weight:bold}
#headerRightBottomRightPadding a:link,
#headerRightBottomRightPadding a:visited,
#headerRightBottomRightPadding a:hover,
#headerRightBottomRightPadding a:active {color:#ffffff; font-weight:bold; text-decoration:none}
#headerRightBottomRightPadding a:hover {text-decoration:underline}
#headerRightBottomRightPadding span.divider {padding:0 8px}

#conferenceHeaderTitle {font-family:'Times New Roman'; font-style:italic; font-size:22px; color:#666666}

/* context steps */
#contextStepsWrapper {width:850px; height:33px; margin:10px 0 10px 110px; padding:0; background-image:url('../gfx/steps.png'); background-repeat:no-repeat; background-position:90px 0px}
#contextStepsWrapperPadding {margin:0; padding:0}

/* contact management mode */
#contactManagementMode {width:850px; margin:12px 0 0 110px}
.contactManagementModeBox {float:left; display:inline}
.contactManagementModeBox div {width:196px; border:1px solid #cccccc; padding:5px}
.contactManagementModeBox td {color:green; font-weight:bold}

/* content */
#contentWrapper {width:850px; margin:0; margin-left:110px; padding:0}
#contentWrapperPadding {margin:0; padding:0}

.contentLeft {width:465px; margin:0; padding:0; float:left; display:inline}
.contentLeftPadding {margin:0; padding:0}
.contentRight {width:375px; margin:0; margin-left:10px; padding:0; float:left; display:inline}
.contentRightPadding {margin:0; padding:0}

fieldset .contentLeft {width:445px}
fieldset .contentLeftPadding {margin:0; padding:0}
fieldset .contentRight {width:353px}
fieldset .contentRightPadding {margin:0; padding:0}

.contentEqualLeft {width:420px; margin:0; padding:0; float:left; display:inline}
.contentEqualLeftPadding {margin:0; padding:0}
.contentEqualRight {width:420px; margin:0; margin-left:10px; padding:0; float:left; display:inline}
.contentEqualRightPadding {margin:0; padding:0}

fieldset .contentEqualLeft {width:399px;overflow:hidden;}
fieldset .contentEqualLeftPadding {margin:0; padding:0}
fieldset .contentEqualRight {width:399px;overflow:hidden;}
fieldset .contentEqualRightPadding {margin:0; padding:0}

#voucherCampaignLandingpage {margin-top:10px}

/* voucher coupon */
.couponWrapper {width: 403px;}
.couponContent 
{
	background-color: #F7F6F1;
	background-position: right top;
	background-repeat: no-repeat;
	border: 1px solid #D8D8D8;
	color: #5D5D5D;
	font-size: 13px;
	padding: 15px 15px 15px 15px;
	margin-top:10px;
	margin-bottom:16px;
	position:relative;
	text-align: center;
	width: 371px;
}
.couponText {font-family: Arial;font-size:12px;color:#090909;}
#content .couponContent a {font-family:Georgia;font-weight: bold;display:inline-block;}
#content .couponContent h2 {color: #2d2d2d; font-size: 26px; margin: 0px 0px 0px 0px; font-family: Georgia;}

/* footer */
#footerWrapper {width:850px; margin:0; margin-top:20px; margin-left:110px; padding:0}
#footerTop {height:29px; margin:0; padding:0; background-color:#ff9933}
#footerTopPadding {padding: 8px 0px 8px 10px; font-size:10px; color:#ffffff}
#footerTopPadding a:link,
#footerTopPadding a:visited,
#footerTopPadding a:hover,
#footerTopPadding a:active {color:#ffffff; text-decoration:underline}
#footerTopPadding span.divider {margin:0; padding:0}
#footerBottom {margin:0; padding:0}
#footerBottomPadding {padding: 6px 0px 6px 10px; font-size:10px}
#footerBottomPadding a:link,
#footerBottomPadding a:visited,
#footerBottomPadding a:hover,
#footerBottomPadding a:active {color:#ff9933; text-decoration:underline}
#footerBottomPadding span.divider {margin:0; padding:0}

/* cookies */
#footerCookieSettings {
	float: right;
    padding: 0px 0px 10px 10px;
    background-color: #ffffff;
}
#footerCookieSettings button.ot-sdk-show-settings {
    color: #ff9933;
    border: 1px solid #ff9933;
    background-color: #ffecd9;
    font-size: 0.9em;
}
#footerCookieSettings button.ot-sdk-show-settings:hover {
    color: #ffffff;
    background-color: #ff9933;
}
